Fiscal 2016 was a year of transformation and positive results 
for ConAgra Foods. We are building a higher-margin, more 
contemporary and higher-performing company for the long-term, 
and doing so has required us to make fundamental changes to 
the way we operate. The ConAgra Foods team took aggressive 
steps to implement changes in fiscal 2016 that are enabling us to 
become a more focused food company, with the discipline and 
performance orientation we need to succeed. We have much 
more to do to fully optimize our business, and we are hard at work 
to unlock shareholder value. Im pleased to share some of the 
highlights from the last twelve months.
We made bold changes to our portfolio, including the sale of the 
private label business to TreeHouse Foods and agreements to divest 
two smaller, non-core businesses, Spicetec Flavors & Seasonings 
and JM Swank. We also announced our plans to separate ConAgra 
Foods into two publicly traded, pure-play companies, one 
comprising our robust consumer portfolio of diverse and leading 
brands and the other comprising our marketleading foodservice 
portfolio of innovative frozen potato products. The collective 
impact of these transactions will be sharpened focus, the ability to 
better concentrate our resources, and greater flexibility for these 
businesses to capitalize on their unique growth opportunities. 
We are implementing a major cost-reduction program designed 
to realize at least $300 million of efficiency benefits by the end of 
fiscal 2018. This will be done through a combination of reductions 
in SG&A and enhancements to trade spend processes and tools. 
In addition, we launched our new Growth Center of Excellence, 
which encompasses our insights, research and development, and 
marketing teams. Our new innovation processes are taking hold 
and we are continuing to build a pipeline of exciting new offerings. 
Recently, we launched many on-trend products, including a 
range of Healthy Choice

 Caf Steamers organic entrees, three 
new USDA-certified organic tomato offerings from the Hunts

brand, and Peter Pan

 Simply Ground. We also announced that 
all currently in-market offerings in our Alexia

 branded line of 
products will be non-GMO by the end of 2016.  
Weve also taken bold steps to transform our culture this past year, 
including moving into our new headquarters in Chicagos iconic 
Merchandise Mart. Our new space was selected specifically to enable
greater collaboration across our teams while enhancing our ability to 
attract and retain top talent. Some things, however, have remained 
constant. ConAgra Foods has continued our commitment to corporate 
citizenship. During fiscal 2016, we were named to the prestigious Dow 
Jones Sustainability Index for the fifth consecutive year. 
But with all of the change underway at ConAgra Foods during fiscal 
2016, we never lost sight of our financial commitments to shareholders.
Financial Highlights:

Diluted comparable EPS
1
 for fiscal 2016 was $2.08, compared 
to $1.93 in fiscal 2015, which included an extra week. On a 
GAAP basis, diluted EPS from continuing operations was $1.09, 
compared with $1.73 in the prior year.

We generated more than $1 billion in cash flows from operations.

Total operating profit for our segments was $1.7 billion this year 
versus last years $1.6 billion, a 5.3% increase.

We repaid approximately $2.5 billion of debt. 
Our Consumer Foods team was focused on three imperatives 
in fiscal 2016: expanding margins, improving brand health and 
delivering more consistent performance. The team aggressively 
executed against these imperatives during the year, and delivered 
margin expansion and profit growth. The teams success was 
enabled by smarter resource allocation, driven by portfolio 
segmentation and a focus on building a higher quality investment-
grade volume base, as well as favorable commodity input costs. 
This focus meant walking away from less profitable volume during 
the year, and accepting an overall segment sales decline. However, 
this was both expected and planned.
Importantly, the work completed in fiscal 2016 has strengthened 
the health of our business. Our volume base is improved and we 
have begun strategically supporting those brands that are ready for 
increased advertising and promotion activity. In addition, our supply 
chain efficiency has grown, and we have become more effective in 
pricing, mix management and trade promotion productivity. 
We made tremendous progress in reigniting our operating 
performance during fiscal 2016. For the full fiscal year, comparable 
operating margin
1
 for Consumer Foods grew to just under 
17%, almost a 200 basis point improvement over last year, and 
comparable operating profit grew
1
 7% to $1.2 billion. Overall, this 
was a very strong performance by the team. 
Every business in our Commercial Foods segment performed for 
shareholders in fiscal 2016. Overall net sales in the segment were 
approximately $4.4 billion, up slightly from the prior year, and the 
segments operating profit was approximately $630 million, up 
nearly 12%. 
The largest component of the segment, Lamb Weston, had a 
terrific year. We continue to see significant opportunities to drive 
growth across the Lamb Weston business, supported by food-
away-from home trends in the U.S. and growing demand for frozen 
potato products in emerging markets. As a result, we announced 
an important investment in our Richland, Washington potato 
processing facility, expanding our production capacity available for 
both domestic and export markets. We also announced an exciting 
investment in Russia by our Lamb Weston Meijer joint venture. 
Im confident that these investments will enhance our ability to 
capitalize on the increasing consumer demand for value-added 
frozen potato products domestically and abroad.  
In close, I want to acknowledge the dedication and passion of 
our talented team as we work to transform ConAgra Foods into 
a stronger, more consistent company. Im proud of the way our 
people have embraced the changes needed to drive value and 
serve our customers and shareholders. 
Thank you for your continued support of ConAgra Foods.
Sincerely,
